
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AvaloniaSideBarEx", "AvaloniaSideBarEx.csproj", "{9A64E583-11C5-48F7-8879-0D15BF39CDC8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9A64E583-11C5-48F7-8879-0D15BF39CDC8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9A64E583-11C5-48F7-8879-0D15BF39CDC8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9A64E583-11C5-48F7-8879-0D15BF39CDC8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9A64E583-11C5-48F7-8879-0D15BF39CDC8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
